
Katello - Bug #5126

Composite content views don't contain puppet modules when published and promoted

04/09/2014 12:56 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 5edd22dc - 04/09/2014 06:17 PM - Justin Sherrill

fixes #5126 - using components puppet modules for composite publishing

Revision d9153666 - 04/14/2014 04:34 PM - Justin Sherrill

Merge pull request #3963 from jlsherrill/puppet_module_composite

fixes #5126 - using components puppet modules for composite publishing

History

#1 - 04/09/2014 01:00 PM - David Davis

- Subject changed from Composite content views don't contain puppet modules when published to Composite content views don't contain puppet

modules when published and promoted

#2 - 04/14/2014 04:53 PM - Justin Sherrill

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5edd22dcff0181b25263736643a42a8f063bc7dd.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
